<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HomeWork5</title>
</head>

<body>
    <header class="header">
        <div class="header__style">
            <a href="#" class="header__logo"><img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="СК Инфраструктура"></a>
            <a href="#" class="header__button"><img src="./img/icons8_phone_2 1.png" alt="Call Me">Обратный звонок</a>
        </div>
    </header>

    <main class="main">
        <section class="work">
            <h1 class="work__title">Наружные тепловые сети</h1>
            <p class="work__subtitle">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="work__items work__container">
                <div>Земляные работы</div>
                <div>Подземная прокладка трубопроводов <br>и вводы в здание</div>
                <div>Устройство каналов</div>
                <div>Устройство неподвижных опор вне камер</div>
                <div>Устройство ж/б колодцев</div>
            </div>
        </section>

        <section class="park">
            <h2 class="park__title">Собственный парк строительной техники:</h2>
            <div class="park__items park__container">
                <div>Илососная машина
                    <br><span>КАМАЗ 65115 КО-530-01</span>
                </div>
                <div>Каналопромывочная машина <br><span>КАМАЗ 3572 КО-564-20</span></div>
                <div>Экскаватор-погрузчик</div>
                <div>КАМАЗ бортовой с КМУ</div>
                <div>Погрузчик</div>
                <div>Экскаватор</div>
                <div>Каток</div>
            </div>
        </section>
    </main>
   
    <footer class="footer">
        <section class="project">
            <div class="project__header">
                <h3 class="project__title">Наши клиенты и проекты</h3>
                <a href="#" class="progect__button">Все проекты</a>
            </div>
            <div class="project__items project__container">
                <div><img src="./img/image 1.png" alt=""></div>
                <div>
                    <img src="./img/Group 1.png" alt="">
                    <p><span>Работы по монтажу
                            прифундаментного дренажа
                        </span><br>по адресу:
                        <br>ЛО, Всеволожский р-н,
                        <br>«Ручьи»</p>
                </div>
                <div><img src="./img/image 6.png" alt=""></div>
                <div><img src="./img/image 6.png" alt=""></div>
                <div><img src="./img/2c00a5f 1.png" alt=""></div>
                <div><img src="./img/image 1.png" alt=""></div>
            </div>
        </section>
    </footer>

</body>

</html>